<panel>
  <layout class="stick_to_sides_attachment" alignment="all" inset="0" layout_children="true"/>

  <container class="plain_box">
    <layout class="arrange_vertical_attachment" layout="60, 52" offset="0" gap="1"/>
    <layout class="stick_to_sides_attachment" alignment="all" inset="0" layout_children="true"/>

    <container class="plain_box" appearance="boxes/bordered/no margin/paper">
      <layout class="arrange_horizontal_attachment" layout="90, -1, -1, 90, 90" offset="10" gap="5"/>
      <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0"/>
      <layout class="centre_in_parent_attachment" alignment="vertical" layout_children="true"/>

      <widget class="text" id="valw" size="14" style="bold" auto_size="all"/>
      <widget class="transfer_centre_club_info_widget" id="tmiw" height="60">
        <layout class="stick_to_sides_attachment" alignment="top, extend"/>
      </widget>
      <widget class="text" id="typw" size="10" auto_size="all"/>
      <widget class="icon_button" id="accw" auto_size="vertical" alignment="centre_x, centre_y" icon="icons/button/yes">
        <translation id="text" translation_id="234391" type="use" value="Accept"/>
      </widget>
      <widget class="icon_button" id="canw" auto_size="vertical" alignment="centre_x, centre_y" icon="icons/button/no">
        <translation id="text" translation_id="234326" type="use" value="Reject"/>
      </widget>
    </container>

    <container class="bordered_box" appearance="boxes/bordered/dark/paper">
      <layout class="arrange_horizontal_attachment" layout="-3, -1" offset="10" gap="0"/>
      <layout class="stick_to_sides_attachment" alignment="all" layout_children="true"/>

      <widget class="label" id="detw" auto_size="vertical" alignment="left">
        <layout class="centre_in_parent_attachment" alignment="vertical"/>
      </widget>
      <widget class="button" id="vofw" auto_size="vertical" alignment="right" appearance="button/link/button"/>
    </container>

  </container>

</panel>
